@layer sections;
@layer sections {
  :root {
    background-attachment: fixed, fixed;
    background-image: 
radial-gradient(hsla(180, 100%, 10%, 0.1), hsla(180, 100%, 10%, 0.25)),
conic-gradient(
	hsla(0, 100%, 93%, 0.15) 0.25turn,
	hsla(180, 100%, 93%, 0.15) 0.25turn 0.5turn,
	hsla(0, 100%, 93%, 0.15) 0.5turn 0.75turn,
	hsla(180, 100%, 93%, 0.15) 0.75turn
)
;
    background-repeat: no-repeat, repeat;
    background-size: 100% 100%, 60px 60px;
    background-position: center, center;
  }
  .i9hgpe0 {
    user-select: none;
  }
  .i9hgpe1 {
    margin-block: calc(-1 * calc(4.299 * var(--mdhze51)));
  }
  .i9hgpe1::before, .i9hgpe1::after {
    content: "";
    display: block;
    height: calc(4.299 * var(--mdhze51));
  }
  .i9hgpe2 {
    position: sticky;
    inset-block: calc(1.728 * var(--mdhze51));
  }
  .i9hgpe3 {
    filter: drop-shadow(0 0 10px hsla(0, 0%, 0%, 0.3));
  }
  .i9hgpe4 {
    border: none;
    position: absolute;
    background: none;
    margin: unset;
    margin-block-end: calc(0.694 * var(--mdhze51));
    padding: calc(0.694 * var(--mdhze51));
    overflow: unset;
    position-area: block-start;
  }
  .i9hgpe4::after {
    content: "";
    position: absolute;
    inset-inline-start: 50%;
    inset-block-start: calc(100% - 1px);
    translate: -50% 0;
    clip-path: polygon(50% 100%, 0% 0%, 100% 0%);
    background-color: inherit;
    block-size: calc(0.694 * var(--mdhze51));
    aspect-ratio: 2 / 1;
  }
  .i9hgpe5 {
    opacity: 0.5;
    transition: opacity var(--_18gvpoe0);
  }
  .i9hgpe5:hover {
    opacity: 1;
  }
}@layer uiPrimitives.base.media.image;
@layer uiPrimitives.props.media.image;
@layer uiPrimitives.base.media.image {
  ._1x7y2kq0 {
    display: block;
    max-inline-size: 100%;
    block-size: auto;
    object-fit: contain;
  }
}
@layer uiPrimitives.props.media.image {
  ._1x7y2kq1 {
    object-fit: contain;
  }
  ._1x7y2kq2 {
    object-fit: cover;
  }
  ._1x7y2kq3 {
    inline-size: auto;
  }
  ._1x7y2kq4 {
    inline-size: var(--_1uiwqhs2);
  }
  ._1x7y2kq5 {
    inline-size: 100%;
  }
  ._1x7y2kq6 {
    inline-size: calc(6.191 * var(--mdhze51));
  }
  ._1x7y2kq7 {
    inline-size: calc(5.159 * var(--mdhze51));
  }
  ._1x7y2kq8 {
    inline-size: calc(4.299 * var(--mdhze51));
  }
  ._1x7y2kq9 {
    inline-size: calc(3.583 * var(--mdhze51));
  }
  ._1x7y2kqa {
    inline-size: calc(2.986 * var(--mdhze51));
  }
  ._1x7y2kqb {
    inline-size: calc(2.488 * var(--mdhze51));
  }
  ._1x7y2kqc {
    inline-size: calc(2.074 * var(--mdhze51));
  }
  ._1x7y2kqd {
    inline-size: calc(0.694 * var(--mdhze51));
  }
  ._1x7y2kqe {
    inline-size: calc(0.833 * var(--mdhze51));
  }
  ._1x7y2kqf {
    inline-size: calc(1.000 * var(--mdhze51));
  }
  ._1x7y2kqg {
    inline-size: calc(1.200 * var(--mdhze51));
  }
  ._1x7y2kqh {
    inline-size: calc(1.440 * var(--mdhze51));
  }
  ._1x7y2kqi {
    inline-size: calc(1.728 * var(--mdhze51));
  }
  ._1x7y2kqj {
    inline-size: 0;
  }
  ._1x7y2kqk {
    inline-size: calc( var(--_1uiwqhs2) * 0.745);
  }
  ._1x7y2kql {
    block-size: auto;
  }
  ._1x7y2kqm {
    block-size: var(--_1uiwqhs2);
  }
  ._1x7y2kqn {
    block-size: 100%;
  }
  ._1x7y2kqo {
    block-size: calc(6.191 * var(--mdhze51));
  }
  ._1x7y2kqp {
    block-size: calc(5.159 * var(--mdhze51));
  }
  ._1x7y2kqq {
    block-size: calc(4.299 * var(--mdhze51));
  }
  ._1x7y2kqr {
    block-size: calc(3.583 * var(--mdhze51));
  }
  ._1x7y2kqs {
    block-size: calc(2.986 * var(--mdhze51));
  }
  ._1x7y2kqt {
    block-size: calc(2.488 * var(--mdhze51));
  }
  ._1x7y2kqu {
    block-size: calc(2.074 * var(--mdhze51));
  }
  ._1x7y2kqv {
    block-size: calc(0.694 * var(--mdhze51));
  }
  ._1x7y2kqw {
    block-size: calc(0.833 * var(--mdhze51));
  }
  ._1x7y2kqx {
    block-size: calc(1.000 * var(--mdhze51));
  }
  ._1x7y2kqy {
    block-size: calc(1.200 * var(--mdhze51));
  }
  ._1x7y2kqz {
    block-size: calc(1.440 * var(--mdhze51));
  }
  ._1x7y2kq10 {
    block-size: calc(1.728 * var(--mdhze51));
  }
  ._1x7y2kq11 {
    block-size: 0;
  }
  ._1x7y2kq12 {
    block-size: calc( var(--_1uiwqhs2) * 0.745);
  }
}.renderAll {
	margin-inline: max((100% - 50em) / 2, 0px);
	line-height: 1.4;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);

	h1 {
		font-size: 1.8em;
		font-weight: bold;
	}

	h2,
	h3,
	h4 {
		margin-block: 1em;
		font-weight: bold;
	}

	h2 {
		font-size: 1.5em;
	}

	h3 {
		font-size: 1.2em;
	}

	h4 {
		font-size: 1em;
	}

	hr {
		border-block-start-style: solid;

		&[size='2'] {
			border-width: 2px;
		}

		&[size='4'] {
			border-width: 4px;
		}
	}

	th {
		font-weight: bold;
	}

	small,
	sup,
	code,
	ul,
	ol {
		all: revert;
	}

	code {
		font-weight: normal;
	}
}
